{
  "01CarPaint": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FFFFFFFF",
    "flakes": 0.777,
    "enabled": false
  },
  "02Caliber": {
    "enabled": false,
    "colors": [
      "#474747"
    ]
  },
  "02Rims": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FF191919",
    "flakes": 0.777,
    "enabled": true
  },
  "03Leather": {
    "enabled": false,
    "colors": [
      "#474747"
    ]
  },
  "04Leather": {
    "enabled": false,
    "colors": [
      "#474747"
    ]
  },
  "05Leather": {
    "enabled": false,
    "colors": [
      "#474747"
    ]
  },
  "06SteeringWheelStich": {
    "enabled": false,
    "colors": [
      "#3D0000"
    ]
  },
  "06Stiching": {
    "enabled": false,
    "colors": [
      "#3D0000"
    ]
  },
  "07Alcantara": {
    "enabled": false,
    "colors": [
      "#474747"
    ]
  },
  "licensePlate": {
    "style": "Europe"
  }
}